<!doctype html>
<html lang="ru">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- Bootstrap CSS, then Main CSS -->
    <link rel="stylesheet" href="./assets/fonts/font/stylesheet.css">
    <link rel="stylesheet" href="./assets/css/swiper/swiper.min.css">
    <link rel="stylesheet" href="./assets/css/default.css">
    <link rel="stylesheet" href="./assets/css/header.css">
    <link rel="stylesheet" href="./assets/css/main.css">
    <link rel="stylesheet" href="./assets/css/media.css">
    <!-- Page title -->
    <title>Online Gym - Register</title>
</head>

<body>
    <!-- Header -->
    <header>
        <nav class="navbar">
            <div class="logo">
                <a class="navbar-brand" href="/"><img src="./assets//img/header/logo.svg" alt=""></a>
            </div>
            <div class="menu">
                <div class="navbar-nav">
                    <a class="nav-item nav-link active" href="#">Программы тренировок</a>
                    <a class="nav-item nav-link" href="#">Тренеры</a>
                    <a class="nav-item nav-link" href="#">Результаты</a>
                    <a class="nav-item nav-link" href="#">Программы подписки</a>
                    <a class="nav-item nav-link" href="#">Блог</a>
                </div>
            </div>
            <div class="nav-right">
                <div class="dropdown">
                    <input class="dropdown-toggle" type="text">
                    <div class="dropdown-text">
                        <img src="./assets/img/header/lang.svg" alt="">
                        <span>Ru</span>
                    </div>
                    <ul class="dropdown-content">
                        <a class="dropdown-item" href="#">Ua</a>
                        <a class="dropdown-item" href="#">En</a>
                    </ul>
                </div>
                <div class="user-login">
                    <a href="#"><img src="./assets/img/header/user.svg" alt=""><span>ЛИЧНЫЙ КАБИНЕТ</span></a>
                </div>
            </div>
        </nav>
    </header>
    <!-- main -->
    <main class="register-main">
        <form method="post" novalidate>
            <div id="msform">
                <div class="title-login-bar">
                    <!-- progressbar -->
                    <ul id="progressbar" class="mobile-progress-reg">
                        <li class="active"><span>Создать аккаунт</li>
                        <li><span>Ваша цель</span></li>
                        <li><span>Личные данные</span></li>
                        <li><span>Подписка</span></li>
                        <li><span>Оплата</span></li>
                    </ul>
                </div>
                <div class="fileds-log">
                    <fieldset>
                        <h2 class="fs-title">Создайте свой аккаунт</h2>
                        <div class="reg-form">
                            <span class="input-after"></span>
                            <input type="email" class="form-control" placeholder="E-mail">
                        </div>
                        <div class="reg-form">
                            <span class="input-after"></span>
                            <input type="password" class="form-control" placeholder="Пароль">
                            <img src="./assets/img/login-reg/password.svg" class="eye" alt="">
                        </div>
                        <h3 class="fs-subtitle">Или войти с помощью социальных сетей</h3>
                        <div class="flex-mobile">
                            <div class="social-reg">
                                <a href="#"><img src="./assets/img/login-reg/facebook.svg" alt="">Facebook</a>
                            </div>
                            <div class="social-reg">
                                <a href="#"><img src="./assets/img/login-reg/google.svg" alt="">Google</a>
                            </div>
                            <div class="social-reg">
                                <a href="#"><img src="./assets/img/login-reg/apple.svg" alt="">Apple</a>
                            </div>
                        </div>
                        <label class="container-check">Я прочитал Условия Соглашения и даю согласение на обработку
                            личных данных
                            <input type="checkbox" checked="checked">
                            <span class="checkmark"></span>
                        </label>
                        <input type="button" name="next" class="next action-button" value="ПРОДОЛЖИТЬ" />
                        <p class="btn-href"><a href="#" class="cancle-btn">ОТМЕНА</a></p>
                    </fieldset>
                    <fieldset>
                        <h2 class="fs-title">Ваша цель</h2>
                        <h3 class="fs-subtitle">Выберите ваш пол</h3>
                        <div class="check-img">
                            <label class="radio-img">
                                <input type="radio" name="sex" value="male" checked />
                                <div class="image-radio" style="background-image: url(/assets/img/login-reg/male.svg)">
                                </div>
                                <p class="radio-lable">Мужчина</p>
                            </label>

                            <label class="radio-img">
                                <input type="radio" name="sex" value="female" />
                                <div class="image-radio"
                                    style="background-image: url(./assets/img/login-reg/female.svg)"></div>
                                <p class="radio-lable">Женщина</p>
                            </label>
                        </div>
                        <h3 class="fs-subtitle">Выберите самую важную для себя цель</h3>
                        <div class="radio-gruop">
                            <label class="container-check-radio step-2">
                                <input type="radio" name="cel-val" checked="checked">
                                <span class="checkmark-radio"></span>
                                <img src="./assets/img/login-reg/yoga.svg" alt="" class="radio-chek-img"> Гибкость
                            </label>
                            <label class="container-check-radio step-2">
                                <input type="radio" name="cel-val">
                                <span class="checkmark-radio"></span>
                                <img src="./assets/img/login-reg/scales.svg" alt="" class="radio-chek-img"> Сжечь жир
                            </label>
                            <label class="container-check-radio step-2">
                                <input type="radio" name="cel-val">
                                <span class="checkmark-radio"></span>
                                <img src="./assets/img/login-reg/dumbbell.svg" alt="" class="radio-chek-img"> Набор мышц
                            </label>
                            <label class="container-check-radio step-2">
                                <input type="radio" name="cel-val">
                                <span class="checkmark-radio"></span>
                                <img src="./assets/img/login-reg/brawn.svg" alt="" class="radio-chek-img"> Поддержание
                                <br> формы
                            </label>
                        </div>
                        <input type="button" name="next" class="next action-button" value="ПРОДОЛЖИТЬ" />
                        <input type="button" name="previous" class="previous action-button previous-btn"
                            value="НАЗАД" />
                    </fieldset>
                    <fieldset>
                        <h2 class="fs-title">Личные данные</h2>
                        <div class="clac-box">
                            <div class="user-data">
                                <p>Возраст</p>
                                <div class="count-btn">
                                    <div class="count">
                                        <input type="number" step="1" max="" value="22" name="quantity"
                                            class="quantity-field">
                                        <input type="button" value="-" class="button-minus" data-field="quantity">
                                        <input type="button" value="+" class="button-plus" data-field="quantity">
                                    </div>
                                </div>
                            </div>
                            <div class="user-data">
                                <p>Вес</p>
                                <div class="count-btn">
                                    <div class="count">
                                        <input type="number" step="1" max="" value="82" name="quantity"
                                            class="quantity-field">
                                        <input type="button" value="-" class="button-minus" data-field="quantity">
                                        <input type="button" value="+" class="button-plus" data-field="quantity">
                                    </div>
                                </div>
                            </div>
                            <div class="user-data">
                                <p>Рост</p>
                                <div class="count-btn">
                                    <div class="count">
                                        <input type="number" step="1" max="" value="178" name="quantity"
                                            class="quantity-field">
                                        <input type="button" value="-" class="button-minus" data-field="quantity">
                                        <input type="button" value="+" class="button-plus" data-field="quantity">
                                    </div>
                                </div>
                            </div>
                        </div>
                        <input type="button" name="next" class="next action-button" value="ПРОДОЛЖИТЬ" />
                        <input type="button" name="previous" class="previous action-button previous-btn"
                            value="НАЗАД" />
                    </fieldset>
                    <fieldset>
                        <h2 class="fs-title">Подписка</h2>
                        <h3 class="fs-subtitle">Выберите подписку</h3>
                        <div class="radio-gruop-pay">
                            <label class="container-check-radio-pay container-check-radio">
                                <input type="radio" name="cel" checked="checked">
                                <span class="checkmark-radio-pay checkmark-radio"></span>
                                <p class="pay-info">1 месяц <br><span>Единоразовый платеж</span></p>
                                <span class="pay-cen">477 грн</span>
                            </label>
                            <label class="container-check-radio-pay container-check-radio">
                                <input type="radio" name="cel">
                                <span class="checkmark-radio-pay checkmark-radio"></span>
                                <p class="pay-info">3 месяц <br><span>Единоразовый платеж</span></p>
                                <span class="pay-cen">877 грн</span>
                            </label>
                            <label class="container-check-radio-pay container-check-radio">
                                <input type="radio" name="cel">
                                <span class="checkmark-radio-pay checkmark-radio"></span>
                                <p class="pay-info">6 месяц <br><span>Единоразовый платеж</span></p>
                                <span class="pay-cen">1 477 грн</span>
                            </label>
                            <label class="container-check-radio-pay container-check-radio">
                                <input type="radio" name="cel">
                                <span class="checkmark-radio-pay checkmark-radio"></span>
                                <p class="pay-info">12 месяц <br><span>Единоразовый платеж</span></p>
                                <span class="pay-cen">2 400 грн</span>
                            </label>
                        </div>
                        <h3 class="fs-subtitle">Оплатите удобным способом</h3>
                        <div class="radio-gruop-pay-logo">
                            <label class="container-check-radio pay-logo">
                                <input type="radio" name="cel-pay" checked="checked">
                                <span class="checkmark-radio pay-logo-radio"></span>
                                <img src="./assets/img/login-reg/credit-card.svg" alt="" class="radio-chek-img">
                            </label>
                            <label class="container-check-radio pay-logo">
                                <input type="radio" name="cel-pay">
                                <span class="checkmark-radio pay-logo-radio"></span>
                                <img src="./assets/img/login-reg/googlePay.svg" alt="" class="radio-chek-img">
                            </label>
                            <label class="container-check-radio pay-logo">
                                <input type="radio" name="cel-pay">
                                <span class="checkmark-radio pay-logo-radio"></span>
                                <img src="./assets/img/login-reg/apple-pay.svg" alt="" class="radio-chek-img">
                            </label>
                        </div>

                        <input type="button" name="next" class="next action-button" value="ПРОДОЛЖИТЬ" />
                        <input type="button" name="previous" class="previous action-button previous-btn"
                            value="НАЗАД" />

                    </fieldset>
                    <fieldset>
                        <input type="submit" name="submit" class="submit action-button" value="Оплатить" />
                        <input type="button" name="previous" class="previous action-button previous-btn"
                            value="НАЗАД" />
                    </fieldset>
                </div>
            </div>
            </div>
        </form>
    </main>
    <!-- footer -->
    <footer class="big-foot">
        <div class="fott-top">
            <div class="f-logo">
                <img src="./assets/img/footer/footer-logo.svg" alt="" class="foot-logo">
            </div>
            <div class="foot-menu">
                <ul class="foot-items">
                    <li class="foot-item"><a href="#">Программы тренировок</a></li>
                    <li class="foot-item"><a href="#">Тренеры</a></li>
                    <li class="foot-item"><a href="#">Результаты</a></li>
                    <li class="foot-item"><a href="#">Программы подписки</a></li>
                    <li class="foot-item"><a href="#">Блог</a></li>
                </ul>
            </div>
            <div class="acc-cont">
                <a href="#" class="account-btn">Личный кабинет</a>
            </div>
        </div>
        <div class="fott-bootm">
            <div class="prog-copy">
                <span class="copy copy-clon">Наш партнер:</span>
                <img src="./assets/img/footer/footer-copy.svg" alt="">
            </div>
            <div class="fot-soc-and-copy">
                <span class="copy">Copyright © 2018-2021 Online Gym project. All Rights Reserved.</span>
                <ul class="soc-icon">
                    <li class="soc-icon-item"><a href="#"><img src="./assets/img/footer/fb.svg" alt=""></a></li>
                    <li class="soc-icon-item"><a href="#"><img src="./assets/img/footer/tw.svg" alt=""></a></li>
                    <li class="soc-icon-item"><a href="#"><img src="./assets/img/footer/in.svg" alt=""></a></li>
                </ul>
            </div>
            <div class="prog-cont">
                <span class="copy copy-clon">Разработано:</span>
                <img src="./assets/img/footer/promodex-logo.svg" alt="">
            </div>
        </div>
    </footer>
    <!-- jQuery first, then Popper.js, then Bootstrap JS, then Main.js -->
    <script src="./assets/js/jquery/jquery.min.js"></script>
    <script src="./assets/js/jquery/jquery.easing.min.js"></script>
    <script src="./assets/js/swiper/swiper.min.js"></script>
    <script src="./assets/js/main.js"></script>
    <script src="./assets/js/header.js"></script>
</body>

</html>